body {
	margin-left:0px;
	margin-top:0px;
	color: #FFFFFF;
	background: #FFFFFF;
	}


A:link { text-decoration:none; color:#000000; font-weight: bold; }

A:visited { text-decoration:none; color:#333333; font-weight: bold;}

A:hover { text-decoration:none; background-color:#555555; COLOR:#ffffff; }

A:active { text-decoration:none; COLOR:#ff0000; }


.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	text-align: left; 
	padding:8px;
	}

.textoa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding:0px 0px 0px 8px;
	margin-top: 0px;
	margin-bottom: 0px;

	}

.textrotgroesser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #DD1111;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left; 
	padding:8px 8px 0px;
	}


.schlagzeile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC1111;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding:8px 8px 0px;
	}

.schlagzhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC0000;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding:4px 8px;
	}

.schlagzgross {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #AA1111;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding:8px 8px 0px;
	}

.stressrot {
        font-weight: bold;
	color: #CC1111; 
}

.stress {
	font-style: italic;
	color: #000088;
}

.datum { 
	font-style: italic; 
        color: #CC2222; 
 }

.grau {
	color:#666666;
}

.weiss {
	color:#FFFFFF; 
}

.textfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	text-align: left; 
	padding:8px;}	

.textklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	text-align: left;
	padding:0px 0px 0px 8px;}

.textkleinfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	text-align: left;
	padding:0px 0px 0px 8px;}
	
.meilenliste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	text-indent:-1em;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-left: 1em;
	margin-bottom: 0px;
	margin-top: 0px;
}

.liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	text-indent:-1em;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	margin-left: 1em;
	margin-bottom: 0px;
	margin-top: 0px;
}

.initial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	text-align: left; 
	padding:8px;
}

.unterrubriken {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	text-indent:-1em;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-left: 1em;
	margin-bottom: 0px;
	margin-top: 0px;
}

.tabelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	}
